> ## Documentation Index
> Fetch the complete documentation index at: https://cantonfoundation-canton-docs-snippet-dedupe.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v0/feature-support



## OpenAPI

````yaml /openapi/splice/scan/scan.yaml get /v0/feature-support
openapi: 3.0.0
info:
  title: Scan API
  version: 0.0.1
servers:
  - url: https://scan.sv-1.global.canton.network.sync.global/api/scan
security: []
tags:
  - name: external
    description: >
      These endpoints are intended for public usage and will remain
      backward-compatible.
  - name: internal
    description: >
      For internal usage only, not guaranteed to be stable or
      backward-compatible.
  - name: deprecated
    description: |
      These endpoints are deprecated and will be removed in a future release.
  - name: scan
    description: |
      The internal and external endpoints.
  - name: pre-alpha
    description: |
      Still under active development, highly unstable. Do not use in production.
paths:
  /v0/feature-support:
    get:
      tags:
        - internal
        - scan
      summary: GET /v0/feature-support
      operationId: featureSupport
      responses:
        '200':
          description: ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FeatureSupportResponse'
        '500':
          $ref: '#/components/responses/500'
components:
  schemas:
    FeatureSupportResponse:
      type: object
      properties:
        dummy:
          type: boolean
    ErrorResponse:
      type: object
      required:
        - error
      properties:
        error:
          type: string
  responses:
    '500':
      description: internal server error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorResponse'

````